/* big screen media exceptions NAVY/////////////////////////////////////////////////////////////*/

@media screen and (min-width:67em) {
	/*end of big screen exceptions */
}
/* end */

/* Medium screen Green///////////////////////////////////////////////////////////////////////// */

@media screen and (max-width: 67em) {
	.item {
		width: 38vw;
		min-width: 38vw;
	}
	.partners-strip {
		margin: 20px 0 50px 0;
	}
	.whitepapers-hidden {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.white-paper__box .file-page {
		min-width: 0;
	}
	.whitepapers-strip {
		display: none;
	}
	.file-strip .img-wrapper {
		min-width: 100%;
	}
	.whitepapers-strip .file-strip {
		width: 30vw;
	}
	.right-arrow {
		right: -20px;
	}
	.left-arrow {
		left: -20px;
	}
	.chapter-wrapper .item {
		height: 320px;
	}
	.solution .hub-img {
    	-o-object-position: left top;
    	   object-position: left top;
    	font-family: 'object-position: left top;';
  	}

	/* end medium media queries */
}
/* end medium media queries */

/* Mid screen PINK///////////////////////////////////////////////////////////////////////// */

@media screen and (max-width: 58em) {
	/*BASE*/
	/*navigation*/
	.login-nav__link, .nav__item, .nav__menu, .nav {
		display: none;
	}
	.login-nav {
		height: auto;
	}
	.nav-secondary .main {
		width: 100%;
	}
	.nav-support {
		margin-left: 5%;
	}
	.topnav__img {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	/*reuse*/
	.set-height {
		height: 180px !important;
	}
	.container-body {
		width: 90vw;
	}
	/*banner*/
	.banner-primary {
		height: 350px;
		min-height: 350px;
	}
	.banner__header {
		margin-bottom: 40px;
	}
	/* Hamburger navigation styling*/
	.login-nav__nav, .nav__link {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.login-nav {
		height: auto;
	}
	.login-nav__nav {
		height: 0;
		max-height: 0;
		width: 100%;
		margin-left: -10px;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
	.login-nav__nav a {
		text-align: center;
	}
	.login-nav__menu {
		height: 50px;
		-webkit-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
		margin-top: 10px;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.login-nav__nav>.selected, .login-nav__nav>.selected:hover {
		border-bottom: 2px solid white;
	}
	.login-nav__nav:hover .selected {
		border-bottom: 2px solid transparent;
	}
	.login-nav__logout {
		display: none !important;
	}
	/* Hamburger menu */
	.menu-icon {
		display: block;
		width: 40px;
		height: 40px;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	.menu-icon::before, .menu-icon::after, .menu-icon .menu-icon__text {
		background: #fff;
		border-radius: 3px;
		content: '';
		display: block;
		height: 4px;
		margin: 6.5px 0;
		-webkit-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
		width: 100%;
	}
	.menu-icon:hover .menu-icon::before, .menu-icon:hover .menu-icon::after {
		background-color: #0db2e7;
	}
	.menu-icon .menu-icon__text {
		text-indent: -9999px;
	}
	/* END Hamburger menu */
	.login-nav__menu .menu-icon.show::before {
		-webkit-transform: rotate(45deg) translate3d(5px, 10px, 0);
		transform: rotate(45deg) translate3d(5px, 10px, 0);
	}
	.login-nav__menu .menu-icon.show .menu-icon__text {
		opacity: 0;
	}
	.login-nav__menu .menu-icon.show::after {
		-webkit-transform: rotate(-45deg) translate3d(5px, -10px, 0);
		transform: rotate(-45deg) translate3d(5px, -10px, 0);
	}
	.login-nav__menu.show {
		height: auto;
		max-height: 600px;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		margin-top: 20px;
		-webkit-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	.login-nav__menu.show .login-nav__nav {
		max-height: 300px;
		height: auto;
		padding: 20px 0 20px 0;
		-webkit-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
	.login-nav__menu.show .login-nav__username {
		display: block;
	}
	/*banner*/
	.banner-master .col-6 {
		width: 100%;
	}
	/*Layout*/
	.support-item, .partner-section .column2 {
		display: none;
	}
	/*product*/
	.product-table .col-4 {
		width: 40%;
	}
	.table-wrapper .col-4::before {
		left: 36%;
	}
	[class*="product-vp"] .col-4 {
		width: 50%;
	}
	/*where to buy*/
	.partner {
		width: 36vw;
	}
	.feed-back.contact .h3-like {
		width: 90%;
		height: auto;
	}
	/*partner*/
	.company-image img {
		-o-object-fit: cover;
		object-fit: cover;
	}
	.company-contain img {
		-o-object-fit: contain;
		object-fit: contain;
	}
	.request-quote {
		width: 80%;
	}
	/*blog*/
	.item-small {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.item-small h4 {
		margin-top: 10px;
	}
	.blog-post {
		margin: 30px 0 100px 0;
		width: 100%;
	}
	.item-wrapper .item {
		width: 39vw;
		min-width: 39vw;
	}
	.blog-main {
		width: 80%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.blog-sidebar {
		width: 100%;
	}
	.item-small {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
	}
	.blog-item.blog-sidebar {
		width: 33.333%
	}
	/*careers*/
	.position .icon-large {
		font-size: 4em;
	}
	.position .h3-like {
		font-size: 1.2em;
	}
	.position {
		margin: 10px;
	}
	.strip-icon__right, .strip-icon__left, .careers-icon__left {
		width: 200px;
	}
	.strip-icon__right {
		right: 20px;
	}
	.strip-icon__left {
		left: 20px;
	}
	/*whitepaper*/
	.white-paper__slider {
		width: 90%;
	}
	.file {
		min-width: 200px;
		height: 340px;
	}
	.file-strip__bottom .h6-like {
		font-size: 1.1em;
	}
	.file-strip .img-wrapper {
  		height: auto;
  	}
	/*about*/
	.award {
		width: 170px;
		height: 170px;
	}
	.about-title {
		width: 50%;
	}
	.about-box .col-8 {
		width: 100%;
	}
	.about-box .strip-large__header {
		text-align: left;
	}
	/*home*/
	.homeprops .value-props {
		margin: 0;
		padding: 10px;
	}
	.product-strip .product-home img {
		margin-top: -40px;
	}
	.product-strip .product-home h2 {
		opacity: 1;
	}
	/*newsletter*/
	.newsletter-form, .newsletter-strip__header {
		width: 80%;
	}
	/*contact*/
	.contact-box {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
		margin-top: 50px;
	}
	.contact-form {
		width: 100%;
	}
	/*SUpport*/
	.product-support {
		width: 25vw;
	}
	.product-support img {
		width: 100%;
	}
	/*StaplesPINK*/
	.next-chapter p {
		width: 50%;
	}
	/*LAYOUTPINK */
	.order-one {
		-webkit-box-ordinal-group: 0;
		    -ms-flex-order: -1;
		        order: -1;
	}
	.guide-sidebar {
		height: auto;
		width: 100%;
	}
	.guide-intro {
		margin-left: 10%;
		width: 75%;
	}
	.guide-content .col-6 {
		width: 100%;
		min-height: 1px;
	}
	.guide-content .col-6+.col-6 {
		padding: 0;
	}
	.guide-content .col-4 {
		width: 100%;
		min-height: 1px;
	}
	.guide-content .col-4+.col-4 {
		padding-left: 0;
	}
	.guide-content .col-4.half {
		width: 50%;
	}
	.guide-content .col-4.half:nth-child(even) {
		padding-left: 40px;
	}
	.guide-content .half.col-6 {
		width: 50% !important;
	}
	.guide-content .half.col-6+.half.col-6 {
		padding-left: 40px;
	}
	.guide-content .ipad-half {
		width: 50% !important;
	}
	.guide-content .ipad-half+.ipad-half {
		padding: 0 0 0 40px;
	}
	.box-tertiary {
	  position: relative;
	  margin-left: 0;
	  width: 45%;
	}
	/*Guide Index*/
	.chapter-wrapper .item {
		width: 45%;
		height: 300px;
	}
	/*IMAGESPINK*/
	.guide-content img {
		width: 70%;
		margin-left: 15%;
	}
	.guide-content .img-right, .guide-content .img-left {
		width: 70%;
		margin-left: 15%;
	}
	/*Specific ImagesPINK*/
	.guide-content .iphone-img {
		-o-object-fit: contain;
		   object-fit: contain;
		font-family: 'object-fit: contain;';
		height: auto;
	}
	.guide-content .rustic {
		width: 100%;
		height: 400px;
		-o-object-fit: cover;
		   object-fit: cover;
		font-family: 'object-fit: cover;';
	}
	.guide-content .solar-img {
		width: 100%;
		margin-left: 0;
		height: 350px;
	}
	.img-right.laundry, .img-left.laundry, .guide-content .fridge {
		height: 200px;
		-o-object-fit: cover;
		   object-fit: cover;
		font-family: 'object-fit: cover;';
		width: 100%;
		margin: 0;
	}
	.guide-content .strip-phone {
		height: 350px;
	}
	.guide-content .grid-top img {
		margin-left: 0;
		display: block;
	}
	.guide-content .ipad-half img {
		height: 450px;
		width: 100%;
		margin: 0;
	}
	.guide-content .ipad-half .monitor-img {
		width: 110%;
		-o-object-position: left;
		   object-position: left;
		font-family: 'object-fit: cover; object-position: left;';
	}
	.guide-content .half.col-6 img {
		width: 100%;
		margin: 0;
		height: 350px;
		-o-object-fit: cover;
		   object-fit: cover;
		font-family: 'object-fit: cover;';
	}
	/*STRIPSPINK*/
	.guide-container .strip-left__small {
		margin-left: -30%;
		width: 70%;
	}
	.guide-container .strip-left__small {
		margin-left: 0;
		width: 100%;
	}
	.aside-right .guide-content {
		padding: 0;
		margin-left: -10%;
	}
	/*solution layout*/
  	.solution .container-body {
  	  min-height: 0;
  	}
  	.solution .container-body, .solution .container-body .main {
  	  width: 100%;
  	}
  	.solution .sidebar {
  	  width: 80%;
  	  margin-left: 10%;
  	}
  	.solution~.blog-sidebar {
  	  position: relative;
  	  top: 0;
  	  right: 0;
  	  width: 100%;
  	}
  	.solution .blog-sidebar {
  	  padding-left: 0;
  	  width: 100%;
  	  background: #0db2e7;
  	}
  	.solution~.blog-sidebar .sidebar {
  	  position: relative;
  	}
  	.solution.strip-primary {
  	  padding: 250px 10px 200px 10px;
  	}
  	.solution .strip-main {
  	  width: 90%;
  	}
  	.solution.container.blog-main {
  	  padding: 0;
  	}
  	.solution .col-6 {
  	  width: 100%;
  	}
  	.solution .col-6+.col-6 {
  	  padding-left: 0;
  	  margin-top: 0 !important;
  	}
  	blockquote {
  	  margin: 40px 0 40px 50px;
  	}
  	.sidebar textarea {
  	  height: 250px;
  	}
  	.solution.blog-main.desktop {
  	  padding-bottom: 50px;
  	}
  	/*solution positions*/
  	.solution .what-solar {
  	  background: transparent;
  	  padding: 30px;
  	  z-index: 13;
  	  margin-top: 200px;
  	  -webkit-box-ordinal-group: 0;
  	      -ms-flex-order: -1;
  	          order: -1;
  	}
  	.solution .smart-solar {
  	  margin: 40px 0 40px 0;
  	}
  	.solution .value-props {
  	  padding: 20px;
  	}
  	/*circuit*/
  	/*overwrite guide img margins*/
  	.circuit-monitor {
		margin-left:0 !important;
		width: 100%;
	    -o-object-fit: contain;
	    object-fit: contain;
	    -o-object-position:center;
	       object-position:center;
	    font-family: 'object-fit: contain;';
	    font-family: 'object-fit: cover; object-position: center;';
	    height: 250px;
	    width: 100% !important;
	    min-height:300px;
	}
	.circuit-img {
		width: 100% !important;
 		margin-left: 0 !important;
 		height: 400px;
	}
	.circuit-video {
	    height: 330px;
	    width: 600px;
	}	
	.green-circut-strip .strip-inner__box {
    	width: 90%;
	}
	/* end mid media queries */
}
/* end mid media queries */

/* Small screen RED//////////////////////////////////////// */

@media screen and (max-width: 47em) {
	.main {
		width: 90%;
	}
	.banner-primary {
		height: 350px;
		min-height: 350px;
	}
	.newsletter-form, .newsletter-strip__header {
		width: 90%;
	}
	.product {
		width: 30vw;
		height: auto;
	}
	.product__link {
		width: 30vw;
		height: 30vw;
	}
	.contact-strip .col {
		-webkit-box-flex: 1;
		-ms-flex: 1 1 50%;
		flex: 1 1 50%;
	}
	.contact-form form {
		width: 100%;
	}
	.request-quote {
		width: 90%;
	}
	.support-select {
		padding: 25px 40px 25px 5%;
	}
	.pagination li {
		width: 40px;
		height: 40px;
		line-height: 35px;
		font-size: 1.2em;
	}
	.group-text {
  		width:50%;
	}
	.group-text:nth-child(3) {
  		padding-left:0;
	}

	/*Guides*/
	/* end small media queries */
}
/* end small media queries */

/* Media queries smaller PURPLE/////////////////////////////////////////////////////*/

@media screen and (max-width: 40em) {
	/*base*/
	.col-left, .column1 {
		-webkit-box-flex: 0;
		-ms-flex: none;
		flex: none
	}
	.nav__link, .nav-select__menu {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}
	.nav-select__menu {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.login-nav__nav {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	/*reuse*/
	.col-6 {
		width: 80%;
	}
	.col-8 {
		width: 100%;
	}
	.col-left {
		margin: 0;
		padding: 0;
		width: 90%;
	}
	.col-right {
		margin-left: 5%;
		padding: 0;
	}
	.column-gutter {
		width: 5%;
	}
	.column1 {
		width: 90%;
		height: auto;
		padding-bottom: 30px;
	}
	.col-left {
		margin-bottom: 20px;
	}
	.col-right {
		margin-bottom: 20px;
	}
	/*navigation*/
	.nav {
		top: -10px;
		position: fixed;
		left: 5%;
		width: 212px !important;
	}
	.nav-select__menu li {
		min-width: auto;
		position: relative;
	}
	.nav-select__item:nth-child(2) {
		min-width: 150px;
	}
	.nav-select__item:nth-child(3), .nav-select__item:nth-child(4) {
		display: none;
	}
	.nav__link {
		width: 200px;
	}
	#menu:checked~.login-nav__menu {
		height: 230px;
	}
	.footer .col p, .footer h4, .footer .col a {
		text-align: center;
	}
	.socials {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.footer [class*="col"] {
		width: 28%;
		-webkit-box-flex: 1;
		    -ms-flex: 1;
		        flex: 1;
	}
	/*must overright [class=col]*/
	.footer .footer-contact {
		width: 100% !important;
		-webkit-box-flex: 0 !important;
		    -ms-flex: none !important;
		        flex: none !important;
	}
	a.social-links {
		font-size: 30px;
	}
	/*banner*/
	.banner-primary {
		height: 350px;
		min-height: 350px;
	}
	.banner-master {
		padding-top: 90px;
	}
	.banner__header p {
		width: 80%;
		max-width: 300px;
	}
	.hub-header {
		width: 90%;
	}
	.video {
		min-height: 0;
	}
	/*strip*/
	.strip-row .col-right, .strip-row .col-left {
		width: 90%;
		margin: 30px 0 0 5%;
	}
	.wtg-strip h5 {
		text-align: left;
		margin: 0;
		padding: 10px;
	}
	.partners-strip {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin: 0px 0 20px 0;
	}
	.strip-primary__products {
		display: none;
	}
	.home-strip .col-6 {
		width: 100%;
	}
	.careers-form {
		width: 100%
	}
	.careers-wrapper .container {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.careers-wrapper h5 {
		width: 90%;
		text-align: center;
	}
	.contact-form .strip-large__header, .contact-strip .strip-large__header {
		text-align: left;
	}
	.hidden-strip h3, .hidden-strip h3 a {
		font-size: 1.2em;
	}
	.image-button h2 {
		font-size: 1.2em;
	}
	.image-button .filter {
		background: #0db2e7;
		opacity: 0.8;
	}
	.image-button {
		min-height: 150px;
	}
	.feed-back {
		max-height: 300px;
		height: 170px;
	}
	.feed-back.contact {
		width: 100%;
		max-height: 200px;
		height: 200px;
	}
	/*must be below feed-back*/
	.feed-back__show {
		height: auto;
		max-height: 10000px;
	}
	/*forms*/
	.feedback-form {
		width: 100%;
	}
	.blog-newsletter form {
		width: 100%;
	}
	/*layout*/
	.blog-container, .product-table .row, .product-banner, .white-paper__box, .homeprops, .companyvp-strip, .strip-row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.support-hidden, .wp-alt {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.product-spec__box {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.product-banner {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.item-small {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.hiw-body .row {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.support-select, .table-wrapper .col-4::before, .product-banner .filter, .white-paper__slider, .hiw-strip {
		display: none;
	}
	.item-wrapper .item {
		width: 57vw;
		min-width: 57vw;
	}
	/*blog*/
	.item-small h4 {
		margin-top: 0;
	}
	.blog-header {
		width: 100%
	}
	.blog-page__back {
		width: 50%;
		margin-left: 5%;
	}
	.blog-sidebar {
		width: 90vw;
		margin: 0;
		padding: 0;
	}
	.blog-item.blog-sidebar {
		width: 100%;
	}
	.tags {
		height: 50px;
		overflow: hidden;
	}
	.blog-post {
		margin: 0 0 50px 0;
	}
	.blog-sidebar {
		margin-bottom: 100px;
	}
	.item {
		width: 100%;
	}
	.item:nth-child(2n+1) {
		margin-left: 0;
	}
	.item {
		min-width: 70vw;
	}
	.sharebox .tooltip a {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		text-align: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.sharebox ul {
		margin-left: 0px;
	}
	.container-body.blog-page, .container-body.blog-search-page {
		width: 90vw;
		min-height: 5000px;
		height: auto;
		position: relative;
	}
	/*support*/
	.support {
		padding: 0;
		width: 90% !important;
		margin-left: 5%;
	}
	.product-support img {
		width: 100%;
		height: 30vw;
	}
	.product-support {
		width: 30vw;
		margin-left: 30px;
	}
	.support-home {
		margin-left: 5%;
		width: 90% !important;
	}
	.support-home .strip-large__header {
		text-align: left;
	}
	.support-strip {
		padding: 0 0 50px 0;
	}
	.support-home {
		width: 100%;
	}
	.search-show {
		width: 80%;
	}
	.search__item {
		min-width: auto;
		text-align: right;
		width: 40px;
		min-width: 40px;
		-webkit-box-flex: 1;
		    -ms-flex: 1 1 0%;
		        flex: 1 1 0%;
	}
	.sub-menu>.highlight::after {
		content: "";
		display: none;
	}
	/*careers*/
	.position {
		width: 250px;
		height: 250px;
		border: 1px solid #e6e7e8;
	}
	.strip-icon__right, .strip-icon__left {
		display: none;
	}
	.careers-icon__left {
		opacity: 0.2;
	}
	/*product*/
	.product-table .row {
		border: 1px solid #e6e7e8;
	}
	.product-table .row+.row {
		border-top: none;
	}
	.products-list .strip-large__header {
		text-align: center;
		margin: 0 0 20px 0;
	}
	.table-wrapper {
		border-top: none;
	}
	.product-table .row div {
		width: 100%;
		padding: 10px;
	}
	.product-spec__box div {
		width: 90%;
	}
	.product-spec img {
		width: 50%;
	}
	.product-strip .product-home {
		width: 30vw;
		min-width: 0;
	}
	.product-strip .product-home img {
		width: 100%;
		height: 100%;
	}
	.product-strip .oval {
		width: 100%;
	}
	.product-banner img {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
		position: relative;
		height: 300px;
	}
	.product-banner .col-4 {
		width: 100%;
		margin: 30px 0 30px 0;
	}
	.product-banner .col-4 h3, .product-banner .col-4 p, .product-banner .col-4 a {
		color: #6d6e70;
	}
	.product-text__up {
		margin-top: 0;
	}
	.product-banner {
		height: auto ! important;
	}
	.product-vp__right {
		display: block;
	}
	.product__image {
		-webkit-box-ordinal-group: 0;
		    -ms-flex-order: -1;
		        order: -1;
	}
	/*whitepaper*/
	.white-paper__box .col-5 {
		width: 100%;
	}
	.white-paper__box {
		margin-bottom: 0;
	}
	.white-paper__box .file-page {
		-webkit-box-shadow: none;
		box-shadow: none;
		margin: 0;
		min-width: 0;
	}
	.white-paper__box .strip-large__header {
		width: 100%;
	}
	.whitepapers-hidden .file-strip {
		width: 38vw;
	}
	.wp-info {
		padding: 0;
		width: 90%;
		margin: 20px 0 20px 0;
	}
	.white-paper__box .file {
		width: 300px;
		height: 450px;
	}
	.whitepapers-hidden .file-strip {
		min-width: 0;
	}
	.file-strip {
		min-width: 40vw;
	}
	.file-strip .img-wrapper {
		width: 100%;
		height: auto;
		min-width: 0;
	}
	/*story*/
	.story-header {
		width: 100%;
		padding: 30px 0 0 10%;
	}
	.story-wrapper {
		margin: 0 0 100px 10%;
	}
	.story {
		width: 100%;
		padding: 0;
		min-height: 800px;
	}
	.stories img {
		width: 100%;
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
	}
	.story:nth-child(odd) {
		padding: 0;
	}
	.story:nth-child(odd) .story-header {
		padding: 30px 0 0 10%;
	}
	.story:nth-child(odd) .story-wrapper {
		margin-left: 10%;
	}
	/*home*/
	.homeprops .col-4 {
		width: 90%;
	}
	/*partner*/
	.company {
		width: 39vw;
		height: 39vw;
		margin: 4px;
	}
	.company-image {
		width: 100%;
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
		height: 250px;
	}
	.company-image img {
		height: 100%;
		-o-object-fit: cover;
		object-fit: cover;
	}
	.company-contain img {
		-o-object-fit: contain;
		object-fit: contain;
	}
	.company-fullwidth img {
		position: relative;
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
	}
	.company-image {
		width: 100%;
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
	}
	.company-strip__body {
		width: 90%;
		text-align: center;
		padding-bottom: 30px;
	}
	.strip-row .company-image {
		width: 100%;
	}
	.strip-row .company-image img {
		-o-object-fit: contain;
		object-fit: contain;
	}
	/*about*/
	.partner {
		margin: 5px;
		width: 100%;
	}
	.partner-box {
		margin: 5px;
		width: 27vw;
		height: 27vw;
	}
	.award {
		width: 39vw;
		height: 39vw;
	}
	.about-strip {
		height: auto !important;
		min-height: 300px;
	}
	.about-strip h3 {
		margin: 15px 0 15px 0;
	}
	.about-strip img {
		position: relative;
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
	}
	.about-title {
		width: 90%;
	}
	.image-about {
		width: 90%;
	}
	/*installer*/
	.installer .about-box {
		margin: 20px 0 20px 0;
	}
	.installer__graphic {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
	}
	.installer .col-6 {
		width: 100%;
	}
	.installer .col-10 {
		width: 100%;
	}
	/*hiw*/
	.hiw-body .grid .row {
		margin-top: 0;
	}
	.hiw-body .grid {
		margin-top: 40px;
	}
	.hiw-body .col-6 {
		width: 100%;
		margin-bottom: 20px;
	}
	/*nesletter*/
	.newsletter-strip {
		padding: 30px 0 0 0;
	}
	.newsletter-form {
		width: 100%;
	}
	/*testimonial*/
	.testimonials-section {
		width: 90%;
		padding: 40px 0 40px 0;
		margin-left: 5%;
		min-height: 200px;
	}
	.testimonials-item {
		width: 100%;
		height: 250px;
	}
	.testimonials {
		height: auto;
	}
	/*legal*/
	.legal-home {
		padding: 20px 0 0 0;
		margin-left: 5%;
		width: 90% !important;
	}
	.legal-item .strip-large__header {
		text-align: left;
	}
	/*have to override*/
	.download-legal {
		position: relative !important;
		top: auto !important;
		right: auto !important;
		margin: 0 0 20px 0;
	}
	/*Tutorial*/
	.tutorial-video {
		width: 100%;
		-webkit-box-ordinal-group: 0;
		    -ms-flex-order: -1;
		        order: -1;
		height: auto;
	}
	.tutorial-header {
		width: 90%;
	}
	/*where to get */
	.partner p, .partner-box p {
		font-size: 0.8em;
	}
	/*Gudies*/
	.guide-content {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.guide-socials.sharebox ul {
		width:100%;
	}
	.group-text__outer {
		width:90%;
	}
	/*StaplesPURPLE*/
	.next-chapter p {
		width: 100%;
	}
	.mobile-count {
		display: block;
	}
	.guide-buttons .button-default {
		margin: 20px 0 0 0;
	}
	.guide-buttons .button-tertiary+.button-default {
		margin-left: 20px;
	}
	.group-text {
  		width:100%;
  		padding-left:0;
	}
	.group-text__outer {
		margin-top:0;
	}
	/*LAYOUTPURPLE */
	.order-one {
		-webkit-box-ordinal-group: 0;
		    -ms-flex-order: -1;
		        order: -1;
	}
	.guide-wrapper {
		width: 100%;
	}
	.guide-header {
		width: 90vw;
		margin-left: -10%;
	}
	.guide-content .col-6 {
		width: 90%;
	}
	.guide-content {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
	}
	.guide-content .col-6+.col-6 {
		padding: 0;
	}
	.guide-intro {
		margin-left: 5%;
	}
	.guide-content .col-4 {
		width: 90%
	}
	.guide-content .col-4+.col-4 {
		padding-left: 0;
	}
	.aside-right .guide-content {
		padding: 0 0 50px 0;
	}
	.guide-content .col-4.half {
		width: 90%;
	}
	.guide-content .col-4.half+.col-4.half {
		padding: 0;
	}
	.guide-content .ipad-half {
		width: 90% !important;
	}
	.guide-content .half.col-6 {
		width: 90% !important;
	}
	.guide-content .half.col-6:first-child {
		width: 100% !important;
	}
	/*PROGRESS BARPURPLE*/
	.page-bar {
		display: none;
	}
	.page-bar.current {
		display: block;
	}
	.progress-bar {
		background: rgba(255, 255, 255, 0.95);
	}
	.progress-bar ul {
		width: 90%;
	}
	/*stop hover effect on phone*/
	.page-bar:hover {
		height: 12px;
		-webkit-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	.page-bar:hover a {
		opacity: 0;
		-webkit-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	/*Chapter buttons*/
	/*Guide IndexPURPLE*/
	.chapter-wrapper .item {
		width: 90%;
	}
	.feed-back.contact.guide {
		height: 160px;
	}
	.chapter-wrapper {
		margin-left: -10px;
	}
	.feed-back.contact.guide p {
		width: 100%;
	}
	/*IMAGESPURPLE*/
	.guide-content img {
		width: 100%;
		margin-left: 0;
	}
	.guide-content .img-right {
		width: 100%;
		margin-left: 0;
	}
	.guide-content .img-left {
		width: 100%;
		margin: 0;
	}
	.guide-content .img-center {
		width: 100%;
		margin-left: 0;
	}
	.guide-content .img-center2 {
		width: 80%;
		margin-left: 10%;
	}
	/*Specific ImagesPURPLE*/
	.guide-content .iphone-img {
		-o-object-fit: contain;
		   object-fit: contain;
		font-family: 'object-fit: contain;';
		height: auto;
	}
	.strip-img {
		height: 400px;
		-o-object-fit: cover;
		   object-fit: cover;
		font-family: 'object-fit: cover;';
	}
	.guide-content .strip-phone {
		margin: 0;
		margin-left: 15%;
		height: 300px;
	}
	.guide-content .fullmobile {
		width: 100% !important;
	}
	.guide-content .battery-img {
		width: 90%;
		margin-left: 5%;
	}
	.guide-content .monitor-img {
		width: 100%;
		-o-object-fit: contain;
		   object-fit: contain;
		font-family: 'object-fit: contain;';
		height: 250px;
	}
	.guide-content .solar-img {
		height: 200px;
	}
	.img-right.laundry, .img-left.laundry, .guide-content .fridge {
		height: 200px;
		-o-object-fit: cover;
		   object-fit: cover;
		font-family: 'object-fit: cover;';
	}
	.guide-content .graph {
		width: 100%;
		margin: 0 !important;
	}
	/*STRIPSPURPLE*/
	.strip-tertiary .guide-content {
		margin-left: 0;
	}
	.guide-content .strip-left {
		margin-left: 0;
		width: 100%;
	}
	.guide-container .strip-left__small {
		margin-left: 0;
		width: 100%;
	}
	.guide-container .small-inner {
		padding: 0;
	}
	.strip-small__inner {
		margin-left: 0;
	}
	.guide-content .strip-right {
		padding: 0;
		width: 100%;
	}
	.guide-container .aside-right {
		width: 100%;
		margin-left: 0;
	}
	/*solutions*/
	.solution .sidebar {
	   width: 100%;
	   margin-left: 0;
	}
	.solution .col-6 {
	   width: 100%;
	   padding: 0;
	}
	.solution .col-4 {
	   width: 100%;
	}
	.solution .hub-img {
	   width: 100%;
	   height: auto;
	}
	.solution .mag, .solution .redline, .solution .yellowline {
	   width: 190vw;
	}
	.solution.base-banner .ask {
	   padding: 5%;
	}
	.blog-page.optimised {
		min-height:0 !important;
	}
	/*council solution page*/
	.council.main .col-6{
  		width:100%;
	}
	.council .guide-intro {
    	margin-left: 10%;
    	width:90%;
	}
	/*must overide inline style*/
	.council-img {
		background-position: left !important;
	}
	/*circuits*/
	.circuit-video {
		width:90%;
		height: 250px;
	}
	.circuit-strip h3 {
		width:90%;
	}
	.circuit-table td{
		padding:5px 0 5px 0;
	}
	.circuit.strip-inner {
		min-height: 500px;
	}
	.strip-inner {
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
	}
	.green-circut-strip .col-4 {
		height:200px;
	}
	.green-circut-strip.set-height__medium {
		height:auto;
	}

	/*end smaller media */
}
/* end smaller */

/* extra small ORANGE//////////////////////////////////////////////////////////////////*/

@media screen and (max-width: 20em) {
	.products-nav {
		display: none;
	}
	.company {
		margin: 5px;
	}
	.partner-box {
		margin: 5px;
		width: 120px;
		height: 120px;
	}
	.wtg-strip .container {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.wtg-strip h5 {
		width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: none;
		flex: none;
	}
	.main {
		width: 90%;
	}
	.hiw-body {
		min-height: none;
	}
	.company-strip__body {
		width: 90%;
		text-align: center;
	}
	.companyvp-strip {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.company-image {
		width: 100%;
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
	}
	.guide-buttons .button-tertiary, .guide-buttons .button-default {
		width: 170px;
		min-width: 140px;
	}
	/* end extra small media queries */
}
/* end extra small media queries */